Subject: ***UNCHECKED*** Re: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix
From: Sagar Seth <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Kritvamagh Kantarhaas Pathak <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 23 Oct 2018 19:42:09 +0530 (IST)

Hi Sinead 

It seems there is a system error while forwrding queries to seller suppport. As you can see in the attached screenshot that we have forwarded this case to you on original thread. 

Regards 
Sagar 

From: "sinead bartley" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Cc: "Kritvamagh Kantarhaas Pathak" <[email-masked]> 
Sent: Tuesday, 23 October, 2018 19:37:54 
Subject: RE: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

Hi Sagar, 

You have mentioned this was previously forwarded to seller support, however the emails are not included below- if I forwarded it to seller support previously both you and the agent would be in CC. 

So that I can chase it up with the right person, you need to provide the complete thread including where I emailed this previously to seller support. 

Kind regards, 

Sinéad. 

From: Sagar Seth <[email-masked]> 
Sent: Tuesday 23 October 2018 15:01 
To: Sinead Bartley <[email-masked]> 
Cc: Kritvamagh Kantarhaas Pathak <[email-masked]> 
Subject: Re: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

Hi Sinead 

With reference to your email, I would like to inform you that this case has benn forwarded to you on original email thread. 

This case was forwarded to seller support on 17/10/2018 where buyer was offered alternative tickets. The buyer emailed us and mentioned that they will accept the alternative tickets offered to them. However we have received no update in this case since 18/10/2018. 

Therefore can you please inform Keith Burke to look into this case, as they offered the alternative tickets to buyer. 

Regards 

Sagar 

From: "sinead bartley" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sagar Seth" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kritvamagh Kantarhaas Pathak" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 23 October, 2018 19:15:38 
Subject: RE: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

HI Sagar, 

Thank you that’s no problem, however we still need this on the original thread. 

Kind regards, 

Sinéad. 

From: Sagar Seth < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday 23 October 2018 14:44 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kritvamagh Kantarhaas Pathak < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

Hi Sinead 

Apologies as I misplaced the TID here. 

This is in reference to the email we have received under TID 17895031. This case was forwarded to seller support on 18/10/2018 where buyer was offered alternative tickets. The buyer emailed us and mentioned that they will accept the alternative tickets offered to them. However we have received no update in this case since 18/10/2018. 

Therefore can you please inform Keith Burke to look into this case, as they offered the alternative tickets to buyer. 

Regards 

Sagar 

From: "sinead bartley" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sagar Seth" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kritvamagh Kantarhaas Pathak" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 23 October, 2018 18:32:52 
Subject: RE: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

Hi Sagar, 

I think there might be confusion between threads here, I think you’ve now added a different TID here, unless I have lost tracking myself? 

Either way, original thread required. 

Kind regards, 

Sinead. 

From: Sagar Seth < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday 23 October 2018 13:10 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kritvamagh Kantarhaas Pathak < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

Hi Sinead 

This is in reference to the email we have received under TID 18197634. This case was forwarded to seller support on 18/10/2018 where buyer was offered alternative tickets. The buyer emailed us and mentioned that they will accept the alternative tickets offered to them. However we have received no update in this case since 18/10/2018. 

Therefore can you please inform Keith Burke to look into this case, as they offered the alternative tickets to buyer. 

Regards 

Sagar 

From: "Kritvamagh Kantarhaas Pathak" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sagar Seth" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 23 October, 2018 17:38:31 
Subject: Re: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

Hi Sagar, 

Is there any update on this case yet? 

The buyer here was offered replacement tickets for the event and they confirmed that they accept the tickets. 

Regards, 

Kritvamagh Pathak 

From: "Kritvamagh Kantarhaas Pathak" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sagar Seth" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 17 October, 2018 17:13:13 
Subject: 17895031 / Power Seller Broker Pay After Event - MX / Gorillaz / 24/10/2018 21:00 (Local) / Buyer has accepted replacement tix 

Hi Sagar, 

Please forward the case to the concerned team as the buyer was offered replacement tickets for different section and they have accepted the offer. 

Regards, 

Kritvamagh Pathak